/* ----------- iPhone 4 and 5S ----------- */

/* Landscape */
@media only screen
  and (device-width: 320px)
  and (device-height: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .m-panel {
      margin:0;
      zoom:1;
    }
}

/* ----------- iPhone 6 ----------- */

/* Landscape */
@media only screen
  and (device-width: 375px)
  and (device-height: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .m-panel {
      margin:0;
      zoom: 1.18;
    }
}

/* ----------- iPhone 6+ ----------- */

/* Landscape */
@media only screen
  and (device-width: 414px)
  and (device-height: 736px)
  and (orientation: landscape) {
    .m-panel {
      margin:0;
      zoom: 1.30;
    }
}

/* ----------- Galaxy S5 ----------- */

/* Landscape */
@media screen
and (device-width: 640px)
and (device-height: 360px) {
    .m-panel {
        margin:0 auto;
        zoom:1.09;
    }

    .pop-view__panel,
    .poster-view__name {
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Safari */
        transform: scale(1);
    }
    
    .pop-view,
    .poster-view__name,
    .intro-screen__pad {
      filter: none;
      -webkit-filter: blur(0px);
      -webkit-perspective: 1000;
    }
}


/* Landscape ipad */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .m-panel {
        margin:0 auto;
        zoom: 1.0989;
    }
    .pv-list {
      padding-bottom:0;
    }
}
